Sector Name: NRSP- Client Feedback - Modification/ Enhancements #1673
INFORMATION IN SUPPORT :-->Qus.12-->Include a Yes or No option for both 12(a) and 12(b)-->Need

to implement as per client requirement.
03/17/2022 02:59 PM - Mohd Irfan

Status: Closed Start date: 03/17/2022
Priority: Normal Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce modification.

INFORMATION IN SUPPORT :-->Qus.12-->Include a Yes or No option for both 12(a) and 12(b)-->Need to implement as per client

requirement.

See attached screenshot.
History

#1 - 03/17/2022 03:00 PM - Mohd Irfan

- Subject changed from INFORMATION IN SUPPORT :-->Qus.06-->Include a Yes or No option for both 12(a) and 12(b)-->Need to implement as per
client requirement. to INFORMATION IN SUPPORT :-->Qus.12-->Include a Yes or No option for both 12(a) and 12(b)-->Need to implement as per

client requirement.

#2 - 03/17/2022 03:02 PM - Mohd Irfan

- Description updated

#3 - 07/01/2022 04:26 PM - arti saraswat

- Assignee changed from Himanshu Singh to Sunita Kannaujiya

#4 - 07/07/2022 06:54 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#5 - 07/14/2022 09:55 AM - Mohd Irfan

- Status changed from Resolved to Closed
